# Generated by "make depend"
memory.o: memory.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h memory.h ../libmawk/zmalloc.h
hash.o: hash.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h memory.h ../libmawk/zmalloc.h \
 symtype.h ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h cell.h repl.h
code.o: code.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h init.h ../libmawk/symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h jmp.h \
 field.h
vars.o: vars.c vars.h mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h zmalloc.h \
 cell.h repl.h
da_bin.o: da_bin.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h bi_funct.h ../libmawk/symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h repl.h \
 field.h num.h fin.h vars.h f2d.h
da_common.o: da_common.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h bi_funct.h ../libmawk/symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h repl.h \
 field.h num.h
da_bin_helper.o: da_bin_helper.c da_bin.h mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h
error.o: error.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h scan.h ../libmawk/symtype.h \
 ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h ../libmawk/parse.h bi_vars.h vargs.h zmalloc.h \
 memory.h ../libmawk/zmalloc.h cell.h repl.h
bi_vars.o: bi_vars.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h bi_vars.h \
 field.h init.h ../libmawk/symtype.h memory.h ../libmawk/zmalloc.h num.h \
 cell.h repl.h array_environ.h
bi_funct_common.o: bi_funct_common.c mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h bi_funct.h ../libmawk/symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h bi_vars.h
array.o: array.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h array.h cell.h repl.h array_orig.h \
 memory.h ../libmawk/zmalloc.h zmalloc.h
array_orig.o: array_orig.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h memory.h \
 ../libmawk/zmalloc.h zmalloc.h field.h bi_vars.h num.h array_orig.h \
 cell.h repl.h split.h
array_generic.o: array_generic.c mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h zmalloc.h memory.h ../libmawk/zmalloc.h split.h
field_common.o: field_common.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h field.h init.h \
 ../libmawk/symtype.h ../libmawk/array.h ../libmawk/cell.h \
 ../libmawk/repl.h ../libmawk/array_orig.h memory.h ../libmawk/zmalloc.h \
 scan.h ../libmawk/parse.h bi_vars.h repl.h regexp.h
re_cmpl.o: re_cmpl.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h memory.h ../libmawk/zmalloc.h \
 scan.h ../libmawk/symtype.h ../libmawk/array.h ../libmawk/cell.h \
 ../libmawk/repl.h ../libmawk/array_orig.h ../libmawk/parse.h regexp.h \
 repl.h
zmalloc.o: zmalloc.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h zmalloc.h memory.h \
 ../libmawk/zmalloc.h
fin_common.o: fin_common.c conf.h mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h fin.h memory.h ../libmawk/zmalloc.h bi_vars.h field.h \
 symtype.h ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h scan.h ../libmawk/symtype.h ../libmawk/parse.h \
 vio.h
files.o: files.c conf.h mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h files.h memory.h \
 ../libmawk/zmalloc.h fin.h vio.h
matherr.o: matherr.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h num.h
fcall.o: fcall.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h code.h \
 ../libmawk/memory.h ../libmawk/zmalloc.h
version.o: version.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h vio_orig.h
missing.o: missing.c nstd.h conf.h
math_wrap.o: math_wrap.c math_wrap.h num.h conf.h sizes.h \
 ../libmawk/num_double.h
cast.o: cast.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h field.h memory.h \
 ../libmawk/zmalloc.h scan.h ../libmawk/symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h \
 ../libmawk/parse.h repl.h num.h cell.h
cell.o: cell.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h repl.h cell.h
scancode.o: scancode.c
str.o: str.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h scan.h ../libmawk/symtype.h \
 ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h ../libmawk/parse.h
array_environ.o: array_environ.c mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h symtype.h ../libmawk/array.h ../libmawk/cell.h \
 ../libmawk/repl.h ../libmawk/array_orig.h memory.h ../libmawk/zmalloc.h \
 field.h bi_vars.h num.h array_orig.h array_generic.h cell.h repl.h
files_children.o: files_children.c conf.h mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h files.h memory.h ../libmawk/zmalloc.h fin.h
vio_orig.o: vio_orig.c conf.h mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h files.h memory.h \
 ../libmawk/zmalloc.h fin.h field.h vio.h array_environ.h
num_double.o: num_double.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h num.h math_wrap.h
execute.o: execute.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h memory.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h field.h \
 bi_funct.h ../libmawk/symtype.h bi_vars.h regexp.h repl.h fin.h debug.h \
 num.h math_wrap.h cell.h execute.h f2d.h execute_debug.h
bi_funct.o: bi_funct.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h bi_funct.h ../libmawk/symtype.h \
 ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h bi_vars.h memory.h ../libmawk/zmalloc.h init.h \
 files.h fin.h field.h regexp.h repl.h num.h math_wrap.h vio.h cell.h
print.o: print.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h bi_vars.h bi_funct.h \
 ../libmawk/symtype.h ../libmawk/array.h ../libmawk/cell.h \
 ../libmawk/repl.h ../libmawk/array_orig.h memory.h ../libmawk/zmalloc.h \
 field.h scan.h ../libmawk/parse.h files.h vio.h cell.h repl.h
debug.o: debug.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h
field_exec.o: field_exec.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h field.h init.h \
 ../libmawk/symtype.h ../libmawk/array.h ../libmawk/cell.h \
 ../libmawk/repl.h ../libmawk/array_orig.h memory.h ../libmawk/zmalloc.h \
 scan.h ../libmawk/parse.h bi_vars.h repl.h regexp.h cell.h
split.o: split.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h bi_vars.h \
 bi_funct.h ../libmawk/symtype.h memory.h ../libmawk/zmalloc.h scan.h \
 ../libmawk/parse.h regexp.h field.h
parse.o: parse.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h types.h symtype.h \
 ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h code.h ../libmawk/memory.h ../libmawk/zmalloc.h \
 memory.h bi_funct.h ../libmawk/symtype.h bi_vars.h jmp.h field.h files.h \
 scan.h ../libmawk/parse.h zmalloc.h f2d.h
scan.o: scan.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h scan.h ../libmawk/symtype.h \
 ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h ../libmawk/parse.h memory.h ../libmawk/zmalloc.h \
 field.h init.h fin.h repl.h code.h ../libmawk/memory.h bi_vars.h vio.h \
 da_bin_helper.h files.h
da_text.o: da_text.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h bi_funct.h ../libmawk/symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h repl.h \
 field.h num.h f2d.h
code_dump.o: code_dump.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h init.h ../libmawk/symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h jmp.h \
 field.h da_bin_helper.h
kw.o: kw.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h parse.h \
 init.h ../libmawk/symtype.h
jmp.o: jmp.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h jmp.h code.h \
 ../libmawk/memory.h ../libmawk/zmalloc.h sizes.h init.h \
 ../libmawk/symtype.h memory.h
init.o: init.c conf.h mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h memory.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h init.h \
 ../libmawk/symtype.h scan.h ../libmawk/parse.h bi_vars.h field.h \
 zmalloc.h vio.h version.h da_bin_helper.h cell.h repl.h files.h
libmawk.o: libmawk.c libmawk.h ../libmawk/mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h ../libmawk/init.h ../libmawk/symtype.h \
 ../libmawk/array.h ../libmawk/cell.h ../libmawk/repl.h \
 ../libmawk/array_orig.h ../libmawk/code.h ../libmawk/memory.h \
 ../libmawk/zmalloc.h ../libmawk/files.h ../libmawk/array_generic.h \
 ../libmawk/vio_orig.h ../libmawk/vio_fifo.h ../libmawk/vio.h \
 ../libmawk/zfifo.h ../libmawk/execute.h debug.h mawk.h memory.h sizes.h \
 array.h fin.h num.h vio.h vars.h vio_fifo.h vio_orig.h
fin_exec.o: fin_exec.c conf.h mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h fin.h memory.h \
 ../libmawk/zmalloc.h bi_vars.h field.h symtype.h ../libmawk/array.h \
 ../libmawk/cell.h ../libmawk/repl.h ../libmawk/array_orig.h scan.h \
 ../libmawk/symtype.h ../libmawk/parse.h vio.h init.h vars.h cell.h \
 repl.h files.h
rexp.o: rexp/rexp.c rexp/rexp.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/mawk.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h
rexp0.o: rexp/rexp0.c rexp/rexp.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/mawk.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h ../libmawk/zmalloc.h
rexp1.o: rexp/rexp1.c rexp/rexp.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/mawk.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h ../libmawk/zmalloc.h
rexp2.o: rexp/rexp2.c rexp/rexp.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/mawk.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h
rexp3.o: rexp/rexp3.c rexp/rexp.h ../libmawk/nstd.h ../libmawk/conf.h \
 ../libmawk/mawk.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h
zfifo.o: zfifo.c mawk.h ../libmawk/conf.h ../libmawk/nstd.h \
 ../libmawk/conf.h ../libmawk/types.h ../libmawk/sizes.h ../libmawk/num.h \
 ../libmawk/sizes.h ../libmawk/num_double.h ../libmawk/mawk.h \
 ../libmawk/bi_vars.h ../libmawk/vio.h zfifo.h zmalloc.h
vio_fifo.o: vio_fifo.c vio_fifo.h mawk.h ../libmawk/conf.h \
 ../libmawk/nstd.h ../libmawk/conf.h ../libmawk/types.h \
 ../libmawk/sizes.h ../libmawk/num.h ../libmawk/sizes.h \
 ../libmawk/num_double.h ../libmawk/mawk.h ../libmawk/bi_vars.h \
 ../libmawk/vio.h vio.h zfifo.h memory.h ../libmawk/zmalloc.h
